/* 
 * (C)opyright Solocal Group 2014-2015
 *
 * This is Solocal Group proprietary source code.
 * Any reproduction modification or use without prior written
 * approval from Solocal Group is strictly forbidden.
 * 
 */
 
/* Harmonie XXX */
/* COLOR1 #5f8fb4; (example for H001 : #B5E24F;)  */
/* COLOR2 #0e436b; (example for H001 : #8FBE00;)  */
/* COLOR3 #f5ffff; (example for H001 : #F7FCED;)  */
/* COLOR4 #ffa000; (example for H001 : #4E92BA;)  */
/* COLOR5 #fdb903; (example for H001 : #8BB7D2;) */

.catalog.editus_pagination_view .active{background-color:#ffa000;}
.content_page{background-color:#f5ffff;}
.breadcrumb-item a,
.title,
h3,
h4,
.menu h5,
.titre,
.title_link{
    color:#fdb903;
}
h2, .side .link, .showAll{color:#5f8fb4;}

h2 a, .single_news h5 a, .single_news h5, #map a, .side .link, .side .link{color:#fdb903;}


#action a{color:#0e436b;}


.side .item{background:transparent url(../img/puces_fleches_generated_color5_4.png) no-repeat 0px 9px;}
.accesses .item-container .item, .facilities .item-container .item{background:transparent url(../img/puces_fleches_generated_color5_4.png) no-repeat 0px 4px;}
.activity.editus_view .produit li{background:transparent url(../img/puces_fleches_generated_color4_1.png) no-repeat 0px 4px;}

#information .title{background:transparent url(../img/titres_generated_color5.png) no-repeat 0px 0px;}

.component.contact.editus_contact_form_view .title,
.component.map.editus_directions_view .title{background:transparent url(../img/titres_generated_color5.png) no-repeat top right;}

.component.contact.editus_contact_form_view .send_button{background:transparent url(../img/boutons_generated_color2.png) no-repeat 0 0;}
.component.map.editus_directions_view .route .submit input{background:transparent url(../img/boutons_generated_color2.png) no-repeat 0px -34px;}
.user{background: url(../img/utilisateur_generated_color5.png);}

/* specific for harmonies */
.H001 h2 a, .H001 #map a, .H001 .side .link, .H001 .single_news h5 a,
.H002 h2 a, .H002 #map a, .H002 .side .link, .H002 .single_news h5 a,
.H003 h2 a, .H003 #map a, .H003 .side .link, .H003 .single_news h5 a,
.H004 h2 a, .H004 #map a, .H004 .side .link, .H004 .single_news h5 a,
.H005 h2 a, .H005 #map a, .H005 .side .link, .H005 .single_news h5 a,
.H006 h2 a, .H006 #map a, .H006 .side .link, .H006 .single_news h5 a,
.H007 h2 a, .H007 #map a, .H007 .side .link, .H007 .single_news h5 a,
.H008 h2 a, .H008 #map a, .H008 .side .link, .H008 .single_news h5 a,
.H010 h2 a, .H010 #map a, .H010 .side .link, .H010 .single_news h5 a {color:#5f8fb4;}

.H009 h2 a, .H009 #map a, .H009 .side .link, .H009 .single_news h5 a{color:#fdb903;}


.side .show{background:transparent url(../img/fleches_generated_color5.png) no-repeat 0px -162px;}
.side .hide{background:transparent url(../img/fleches_generated_color1.png) no-repeat 0px -202px;}
.H001 .side .show, .H002 .side .show, .H003 .side .show, .H004 .side .show, .H005 .side .show, .H006 .side .show,
.H007 .side .show, .H008 .side .show, .H010 .side .show {background:transparent url(../img/fleches_generated_color1.png) no-repeat 0px -162px;}

.H001 .side .item li, .H002 .side .item, .H003 .side .item, .H004 .side .item,
.H005 .side .item, .H006 .side .item, .H007 .side .item, .H008 .side .item,
.H010 .side .item {background:transparent url(../img/puces_fleches_generated_color1_4.png) no-repeat 0px 4px;}
.H009 .side .item {background:transparent url(../img/puces_fleches_generated_color5_4.png) no-repeat 0px 4px;}


.S001 .component.background{background-color: #5f8fb4;}
.S001 header,
.S001 footer,
.S001 #bg_double{
    background-color: #0e436b;
}
.S001 nav{background-color:#ffa000;}

.S002 .component.background{background-color: #5f8fb4;}

.S002 nav ul div,
.S002 nav ul li .menu-link-wrapper,
.S002 nav ul li .menu-link{background-image:url(../img/ongletsS002_generated_color4.png);}

.S002 #i18n{background-color:#ffa000;}

.S002 nav ul li.active a,
.S002 #info .highLight{
    color:#ffa000;
}


.S003 .component.background{background-color:#0e436b;}
.S003 nav ul li a{background-color:#fdb903;}
.S003 nav ul li.active a{background-color:#ffa000;}
.S003 #information .title{background:transparent url(../img/titresS003_generated_color5.png) no-repeat 0px 0px;}
.S003 .component.contact.editus_contact_form_view .title,
.S003 .component.map.editus_directions_view .title{background:transparent url(../img/titresS003_generated_color5.png) no-repeat top right;height:31px;}
.S003 nav{background:transparent url(../img/backgroundMenuS003_generated_color5.png) no-repeat bottom left;}
.S003 .side {background-color: #f5ffff;}

.S003 .activity.editus_view .produit li { background: url("../img/puces_fleches_generated_color5.png") no-repeat scroll 0 4px transparent;}